/* -- reset.css -- */

* { margin:0; padding:0; box-sizing:border-box; }
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
.no_bor{border:none !important; }
input-hold { -webkit-appearance:none; -moz-appearance:none; -ms-appearance:none;-o-appearance:none; appearance:none; border-radius:0; }
header,nav,section,article,aside,footer,hgroup {display:block;}

/* -- -- */

html 	{background:#f3f3f4; overflow-x:hidden; height:auto;min-height:100%;font-size: 105%;}
body	{font-size: 100%;-webkit-text-size-adjust:100%; height:100%; background:none; font-family:'Quicksand',sans-serif;}
body2	{font-size: 100%;-webkit-text-size-adjust:100%; height:100%; background:none; font-family:'Josefin Sans',sans-serif;}
.flt_lt	{float:left; display:inline;}
.flt_rt	{float:right; display:inline;}

/* -- Typography -- */

h1		{margin:0;font-size:2.05rem;line-height:2.55rem;padding:0 0 1.6rem 0;font-weight:bold; font-family:'sketch_blockbold',sans-serif;color:#622066;}
h2		{margin:0;font-size:1.85rem;line-height:2.25rem;padding:0 0 1.5rem 0;font-weight:bold; font-family:'sketch_blockbold',sans-serif;color:#622066;}
h2 span		{margin:0;font-size:1.35rem;line-height:1.8rem;padding:0 0 1.25rem 0;font-weight:normal; font-family:'Quicksand',sans-serif;color:#444;}
h3		{margin:0;font-size:1.55rem;line-height:1.9rem;padding:0 0 1.4rem 0;font-weight:normal; font-family:'hand_of_seanregular',sans-serif;color:#622066;}
h4		{margin:0;font-size:1.05rem;line-height:1.6rem;padding:0 0 1.1rem 0;font-weight:normal; font-family:'hand_of_seanregular',sans-serif;}
h5		{margin:0;font-size:1.35rem;line-height:1.8rem;padding:0 0 1.25rem 0;font-weight:normal;}
h6		{margin:0;font-size:1.05rem;line-height:1.6rem;padding:0 0 1.1rem 0;font-weight:bold;}
p		{margin:0;font-size:1rem;line-height:1.5rem;padding:0 0 1rem 0;}
a		{color:#622066; text-decoration:underline; outline:0 none;}
a:active	{color:#622066;}
a:hover	{color:#622066; text-decoration:none;}
a:visited	{color:#622066;text-decoration:underline;}
a .no-underline	{text-decoration:none!important;}
em,i	{font-style: italic;}
li		{margin:0 0 0 2rem;font-size:1rem;line-height:1.5rem;}

b, strong 	{font-weight: bold;}

input[type="radio"], input[type="checkbox"]	{ margin: 0; padding: 8px; border: 1px solid #000; background-color: #fff; -webkit-box-shadow: none; box-shadow: none; color: #666; }

@font-face {
    font-family: 'hand_of_seanregular';
    src: url('../fonts/handsean-webfont.woff2') format('woff2'),
         url('../fonts/handsean-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'sketch_blockbold';
    src: url('../fonts/sketch_block-webfont.woff2') format('woff2'),
         url('../fonts/sketch_block-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* -- Layout -- */

.wrapper 					{margin:0 auto; width:100%; position:relative;}

/* -- Waggery Header -- */

#waggery-header 			{height:203px; background-image: url('../images/header-bg.png');}
#waggery-header .container 	{position:relative; transform:translate3d(0, -50%, 0); -webkit-transform:translate3d(0, -50%, 0); top:50%; z-index:2;}
#waggery-header .row
.logo 						{margin-left:55px;}
.bubble img					{margin-right:55px;}
#waggery-header p			{padding:0!important;}

/* -- Nav -- */

.nav-bg						{background-color:#622066;}
.wsmenu-submenu li a {
    color: #622066 !important;
    font-size: 1rem;
    text-decoration: none;
}
.wsmenu-submenu li a:hover {
    color: #622066 !important;
}
@media only screen and (max-width: 767px){
.mobile-sub .wsmenu-submenu li a:hover {
    text-decoration: none;
}
}

/* -- Content -- */
.outer						{min-height:100%; height:auto !important; height:100%;}
.main-content 				{background:#eeefee;min-height:740px;}
.banner						{margin:20px 15px 40px 55px;}
.banner p					{padding:0!important;}
.inner-content				{margin:15px 55px 10px 195px;min-height:500px;}
.full-width					{margin:15px 55px 10px 70px!important;}
.inner-content:focus 		{outline:none;}
ol,ul 						{list-style-type: disc;}
h5 span						{font-size:1rem;line-height:1.5rem;padding:0 0 1.25rem 0;}
h5 span:before				{margin:-15px 0 0 0}
.inner-content img			{border:5px solid #ffffff; box-shadow:5px 5px 10px #888;max-width: 100%;height: auto !Important;}
.share						{margin-top:24px;}
.share p					{font-size:1rem;line-height:1rem;padding:0 0 4px 0!important;}

.pawprint					{ position:relative; margin:0 215px -134px 0; text-align:right; }
.paw						{ margin:0 55px -153px 0;}
.doggy						{ height:223px; position:relative; margin:0 55px -23px 0; text-align:right; }
.dog						{ margin:0 0 46px 0; }

.panel 						{ background-color: #f3f3f4; }

/* -- Footer -- */

.footer						{background-color:#622066; color:#fff; height: 104px; max-height: 104px; }
.footer	.container			{ padding:20px 20px 10px 20px; }
.footer a					{color:#fff; text-decoration:underline;}
.footer a:hover				{color:#fff; text-decoration:none;}
.booking					{text-align: center;}
.nobr						{ white-space:nowrap; }
.addthis_inline_follow_toolbox { position:relative; float:right; }
.addthis_inline_follow_toolbox p { padding:0 0 4px 0!Important; line-height: 1rem!Important; }



.grass { background:url('../images/bg-bottom.png') bottom center repeat-x; width:100%; height: 62px; position: absolute; bottom: 100px; }
.grass .float-paw { text-align: right; padding: 0px 200px; }
.grass .float-paw .paw { margin: 40px auto 0px auto; }

.footer .container { background:#622066; }

/* -- DNN Modules -- */

/* -- Responsive FAQs -- */
.cbp-caption-expand .cbp-caption {border-bottom:1px dotted #666;}
.cbp-caption-expand .cbp-caption-defaultWrap { margin:0;font-size:1.25rem;line-height:1.1;padding:1rem 0 1rem 0;font-weight:normal; font-family:'Quicksand',sans-serif;color:#333;}
.cbp-caption-expand .cbp-l-caption-body { font: 1rem/1.5rem "Quicksand", sans-serif; font-weight:normal; color: #333; padding:0;}
.mark img {border:0px; box-shadow:none;}

/* -- EasyDNNMaps -- */
.DnnModule-EasyDNNmaps img {border:0px; box-shadow:none;}

/* -- Live Forms -- */
.ModLiveFormsC img {border:0px; box-shadow:none;}

/* -- WOW Gallery -- */
.ug-lightbox .ug-lightbox-overlay {opacity: 0.8!Important;}

/* -- Responsive -- */

@media only screen and (max-width:1199px){
.inner-content img { width:100%; height:auto; }
}

@media only screen and (max-width:991px){
.wsmenu { padding:0!Important; }
.wsmenu-list > li { padding:0!Important; }
.banner { margin:20px 0 20px 15px; }
.inner-content { margin:0 15px 10px 30px; }
.full-width {margin:0 15px 10px 30px!important;}
}

@media only screen and (max-width:767px){
h1 { font-size:1.55rem; line-height:1.9rem; padding:0 0 1.6rem 0; }
h2 { font-size:1.45rem; line-height:1.65rem; padding:0 0 1.5rem 0; }
h3 { font-size:1.35rem; line-height:1.5rem; padding:0 0 1.4rem 0; }
#waggery-header .row { margin:0; }
.nav-bg { height:40px; }
.wsmenu { padding:0px!Important; }
.callusmob { width: 48%; float:left; }
.navtogglemob { width: 48%; float:left; text-align: right; }
.banner { margin:20px 0 20px 0; }
.inner-content { margin:0 15px 10px 15px; }
.full-width {margin:0 15px 10px 15px!important;}
.doggy { margin: 0 30px -23px 0; }
.grass .float-paw { text-align: left; padding: 0px 20px; }
.copyright { display:none; }

.wsmenu-list li:hover>a {
	color: #a95baf !important;
}
.wsmenu-list > li > a:hover {
	color: #a95baf !important;
}
.wsmenu-list > li > a.active {
	color: #a95baf !important;
}
.wsmenu-submenu > li > a:hover {
	color: #a95baf !important;
	border-radius: 0px!important;
}

}

/* -- DNN 9 Fix -- */

.EditBarEmptyPane {
    width: 100%;
}